Package Details: pylote 1.4-5

Git Clone URL: https://aur.archlinux.org/pylote.git (read-only, click to copy)
Package Base: pylote
Description: Software making it possible to draw on the screen of the computer, like handling various instruments of geometry.
Upstream URL: http://pascal.peter.free.fr/wiki/Logiciels/Pylote
Licenses: GPL
Conflicts: pylote
Provides: pylote
Submitter: flaviut
Maintainer: flaviut
Last Packager: flaviut
Votes: 1
Popularity: 0.000000
First Submitted: 2015-10-04 23:00
Last Updated: 2018-11-11 23:00

Dependencies (1)

Required by (0)

Sources (0)

Pinned Comments

flaviut commented on 2018-11-11 23:02

Please use pylote-git, since this tarball appears to simply be a snapshot of the git repo. I'll delete this package in early 2019 unless upstream begins providing release tarballs (so that it's not simply 5 different 1.4s).

Latest Comments

flaviut commented on 2018-11-11 23:02

Please use pylote-git, since this tarball appears to simply be a snapshot of the git repo. I'll delete this package in early 2019 unless upstream begins providing release tarballs (so that it's not simply 5 different 1.4s).

ptrxyz commented on 2018-10-04 10:06

The valid sha256sum of pylote.tar.gz is: 1d9388ce6a292840c1b52abf25a75f6b26004a4afa4c6a0877284de7109ce008 (as of Oct. 4th)

flaviut commented on 2018-04-04 03:31

Thanks for letting me know. I'll take a look at this later this week!

Tralen commented on 2018-04-03 13:36

I'm unable to build, pylote.tar.gz is failing the sha256sums check.

flaviut commented on 2017-02-04 03:45

Fixed, thank you! The author appears to have released a new version without bumping the version number.

micahscopes commented on 2017-02-02 21:35

This package has outdated sha256sums. I get "pylote.tar.gz ... FAILED".